a.mainlinksLEFT_MENU:link    {color: DarkSlateGray ;  font-weight: bold; text-decoration: none; font-family: Book Antiqua; font-size: 11pt ;  } 
a.mainlinksLEFT_MENU:visited {color: DarkGreen ;  font-weight: bold; text-decoration: underline;font-family: Book Antiqua; font-size: 11pt ;  } 
a.mainlinksLEFT_MENU:active  {color: DarkGreen ;  font-weight: bold; text-decoration: underline;font-family: Book Antiqua; font-size: 11pt ;  } 
a.mainlinksLEFT_MENU:hover   {color: DarkSeaGreen ;  font-weight: bold; text-decoration: underline overline;font-family: Book Antiqua; font-size: 11pt ;  } 

a.sublinksLEFT_MENU:link    {color: Teal ; text-decoration: none; font-family: Book Antiqua; font-size: 10pt ;  } 
a.sublinksLEFT_MENU:visited   {color: DarkGreen ; text-decoration: underline; font-family: Book Antiqua; font-size: 10pt ;  } 
a.sublinksLEFT_MENU:active  {color: DarkGreen ; text-decoration: underline; font-family: Book Antiqua; font-size: 10pt ;  } 
a.sublinksLEFT_MENU:hover   {color: SeaGreen ; text-decoration: underline; font-family: Book Antiqua; font-size: 10pt ;  } 

table.mainLEFT_MENU {border-width: 4; border-style: Dotted; border-color: Teal;
background-color: LightBlue;
text-align: left;
color: DarkSlateGray;
font: 11pt "Book Antiqua" ;width: 180;
}

table.mainLEFT_MENU td {
padding-left: 4px; 
padding-bottom: 0px; padding-top: 0px ; 
}

table.subLEFT_MENU {
border-width: 4; border-style: Dotted; border-color: Teal;
background-color: White;
text-align: left; 
width: 100%; }

table.subLEFT_MENU td {
padding-left: 4px; 
padding-right: 0px; 
padding-bottom: 4px; 
background-color: White; 
}

div.spaceLEFT_MENU {
margin-top:4px;
}

/*
     FILE ARCHIVED ON 16:08:46 Mar 30, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:10:32 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.597
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.042
  esindex: 0.011
  cdx.remote: 16.774
  LoadShardBlock: 146.17 (3)
  PetaboxLoader3.resolve: 1343.287 (4)
  PetaboxLoader3.datanode: 253.884 (5)
  load_resource: 1565.15
  loaddict: 168.489
*/